/* helping adds*/

.clear {
    clear: both;
    font-size: 1px;
    line-height: 1px;
    height: 0;
    overflow: hidden;
}

.cfix:after {
    content: '';
    display: block;
    height: 0;
    font-size: 1px;
    line-height: 1px;
    overflow: hidden;
    clear: both;
}

.juster {
    display: inline-block;
    width: 100%;
    height: 0;
    overflow: hidden;
}

.jfix-after:after {
    content: '';
    display: inline-block;
    width: 100%;
    height: 0;
    overflow: hidden;
}

.vfix {
    height: 100%;
    width: 0;
    display: inline-block;
    vertical-align: middle;
}

.vfix-before:before {
    content: '';
    height: 100%;
    width: 0;
    display: inline-block;
    vertical-align: middle;
}

.hidden-block {
    position: absolute;
    width: 0;
    height: 0;
    overflow: hidden;
    left: -99999em;
    top: -99999em;
}


/* /helping adds*/


/* ctext */

html,
body,
div,
span,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote {
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline;
}


/* /ctext */


/* base styles*/

*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
}

*,
body,
html {
    -webkit-text-size-adjust: none;
    -webkit-appearance: none;
    max-height: 9001em;
}

html {
    height: 100%;
}

body {
    min-height: 100%;
    width: 100%;
    min-width: 320px;
    font-family: 'Roboto', arial, sans-serif;
    background: #fff;
    color: #3d3d3d;
    position: relative;
    line-height: 1;
    font-weight: 400;
    overflow-x: hidden;
}

img {
    vertical-align: bottom;
    border: 0;
    max-width: 100%;
}


/* /base styles */


/* wraps styling*/

.mbox {
    max-width: 1150px;
    width: 100%;
    padding: 0 15px;
    margin: 0 auto;
    position: relative;
    z-index: 1;
}


/* /wraps styling*/

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color: inherit;
}

input:-moz-placeholder,
textarea:-moz-placeholder {
    color: inherit;
    opacity: 1;
}

input::-moz-placeholder,
textarea::-moz-placeholder {
    color: inherit;
    opacity: 1;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
    color: inherit;
}


/*End Layout*/


/*fonts*/

@font-face {
    font-family: 'TT Norms';
    src: url("../fonts/report_view/TTNorms-ExtraBoldItalic.eot");
    src: local("../fonts/report_view/TT Norms ExtraBold Italic"), local("../fonts/report_view/TTNorms-ExtraBoldItalic"), url("../fonts/report_view/TTNorms-ExtraBoldItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/report_view/TTNorms-ExtraBoldItalic.woff") format("woff"), url("../fonts/report_view/TTNorms-ExtraBoldItalic.ttf") format("truetype");
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'TT Norms';
    src: url("../fonts/report_view/TTNorms-Bold.eot");
    src: local("../fonts/report_view/TT Norms Bold"), local("../fonts/report_view/TTNorms-Bold"), url("../fonts/report_view/TTNorms-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/report_view/TTNorms-Bold.woff") format("woff"), url("../fonts/report_view/TTNorms-Bold.ttf") format("truetype");
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'TT Norms';
    src: url("../fonts/report_view/TTNorms-Thin.eot");
    src: local("../fonts/report_view/TT Norms Thin"), local("../fonts/report_view/TTNorms-Thin"), url("../fonts/report_view/TTNorms-Thin.eot?#iefix") format("embedded-opentype"), url("../fonts/report_view/TTNorms-Thin.woff") format("woff"), url("../fonts/report_view/TTNorms-Thin.ttf") format("truetype");
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'TT Norms';
    src: url("../fonts/report_view/TTNorms-Regular.eot");
    src: local("../fonts/report_view/TT Norms Regular"), local("../fonts/report_view/TTNorms-Regular"), url("../fonts/report_view/TTNorms-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/report_view/TTNorms-Regular.woff") format("woff"), url("../fonts/report_view/TTNorms-Regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TT Norms';
    src: url("../fonts/report_view/TTNorms-ThinItalic.eot");
    src: local("../fonts/report_view/TT Norms Thin Italic"), local("../fonts/report_view/TTNorms-ThinItalic"), url("../fonts/report_view/TTNorms-ThinItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/report_view/TTNorms-ThinItalic.woff") format("woff"), url("../fonts/report_view/TTNorms-ThinItalic.ttf") format("truetype");
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'TT Norms';
    src: url("../fonts/report_view/TTNorms-Italic.eot");
    src: local("../fonts/report_view/TT Norms Italic"), local("../fonts/report_view/TTNorms-Italic"), url("../fonts/report_view/TTNorms-Italic.eot?#iefix") format("embedded-opentype"), url("../fonts/report_view/TTNorms-Italic.woff") format("woff"), url("../fonts/report_view/TTNorms-Italic.ttf") format("truetype");
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'TT Norms';
    src: url("../fonts/report_view/TTNorms-Heavy.eot");
    src: local("../fonts/report_view/TT Norms Heavy"), local("../fonts/report_view/TTNorms-Heavy"), url("../fonts/report_view/TTNorms-Heavy.eot?#iefix") format("embedded-opentype"), url("../fonts/report_view/TTNorms-Heavy.woff") format("woff"), url("../fonts/report_view/TTNorms-Heavy.ttf") format("truetype");
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'TT Norms';
    src: url("../fonts/report_view/TTNorms-Light.eot");
    src: local("../fonts/report_view/TT Norms Light"), local("../fonts/report_view/TTNorms-Light"), url("../fonts/report_view/TTNorms-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/report_view/TTNorms-Light.woff") format("woff"), url("../fonts/report_view/TTNorms-Light.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'TT Norms';
    src: url("../fonts/report_view/TTNorms-BlackItalic.eot");
    src: local("../fonts/report_view/TT Norms Black Italic"), local("../fonts/report_view/TTNorms-BlackItalic"), url("../fonts/report_view/TTNorms-BlackItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/report_view/TTNorms-BlackItalic.woff") format("woff"), url("../fonts/report_view/TTNorms-BlackItalic.ttf") format("truetype");
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'TT Norms';
    src: url("../fonts/report_view/TTNorms-ExtraLight.eot");
    src: local("../fonts/report_view/TT Norms ExtraLight"), local("../fonts/report_view/TTNorms-ExtraLight"), url("../fonts/report_view/TTNorms-ExtraLight.eot?#iefix") format("embedded-opentype"), url("../fonts/report_view/TTNorms-ExtraLight.woff") format("woff"), url("../fonts/report_view/TTNorms-ExtraLight.ttf") format("truetype");
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'TT Norms';
    src: url("../fonts/report_view/TTNorms-LightItalic.eot");
    src: local("../fonts/report_view/TT Norms Light Italic"), local("../fonts/report_view/TTNorms-LightItalic"), url("../fonts/report_view/TTNorms-LightItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/report_view/TTNorms-LightItalic.woff") format("woff"), url("../fonts/report_view/TTNorms-LightItalic.ttf") format("truetype");
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'TT Norms';
    src: url("../fonts/report_view/TTNorms-ExtraLightItalic.eot");
    src: local("../fonts/report_view/TT Norms ExtraLight Italic"), local("../fonts/report_view/TTNorms-ExtraLightItalic"), url("../fonts/report_view/TTNorms-ExtraLightItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/report_view/TTNorms-ExtraLightItalic.woff") format("woff"), url("../fonts/report_view/TTNorms-ExtraLightItalic.ttf") format("truetype");
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'TT Norms';
    src: url("../fonts/report_view/TTNorms-BoldItalic.eot");
    src: local("../fonts/report_view/TT Norms Bold Italic"), local("../fonts/report_view/TTNorms-BoldItalic"), url("../fonts/report_view/TTNorms-BoldItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/report_view/TTNorms-BoldItalic.woff") format("woff"), url("../fonts/report_view/TTNorms-BoldItalic.ttf") format("truetype");
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'TT Norms';
    src: url("../fonts/report_view/TTNorms-Medium.eot");
    src: local("../fonts/report_view/TT Norms Medium"), local("../fonts/report_view/TTNorms-Medium"), url("../fonts/report_view/TTNorms-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/report_view/TTNorms-Medium.woff") format("woff"), url("../fonts/report_view/TTNorms-Medium.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'TT Norms';
    src: url("../fonts/report_view/TTNorms-Black.eot");
    src: local("../fonts/report_view/TT Norms Black"), local("../fonts/report_view/TTNorms-Black"), url("../fonts/report_view/TTNorms-Black.eot?#iefix") format("embedded-opentype"), url("../fonts/report_view/TTNorms-Black.woff") format("woff"), url("../fonts/report_view/TTNorms-Black.ttf") format("truetype");
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'TT Norms';
    src: url("../fonts/report_view/TTNorms-MediumItalic.eot");
    src: local("../fonts/report_view/TT Norms Medium Italic"), local("../fonts/report_view/TTNorms-MediumItalic"), url("../fonts/report_view/TTNorms-MediumItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/report_view/TTNorms-MediumItalic.woff") format("woff"), url("../fonts/report_view/TTNorms-MediumItalic.ttf") format("truetype");
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'TT Norms';
    src: url("../fonts/report_view/TTNorms-HeavyItalic.eot");
    src: local("../fonts/report_view/TT Norms Heavy Italic"), local("../fonts/report_view/TTNorms-HeavyItalic"), url("../fonts/report_view/TTNorms-HeavyItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/report_view/TTNorms-HeavyItalic.woff") format("woff"), url("../fonts/report_view/TTNorms-HeavyItalic.ttf") format("truetype");
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'TT Norms';
    src: url("../fonts/report_view/TTNorms-ExtraBold.eot");
    src: local("../fonts/report_view/TT Norms ExtraBold"), local("../fonts/report_view/TTNorms-ExtraBold"), url("../fonts/report_view/TTNorms-ExtraBold.eot?#iefix") format("embedded-opentype"), url("../fonts/report_view/TTNorms-ExtraBold.woff") format("woff"), url("../fonts/report_view/TTNorms-ExtraBold.ttf") format("truetype");
    font-weight: 800;
    font-style: normal;
}


/*/fonts*/


/* main */

@charset "UTF-8";
.conteiner-all {
    padding: 50px 30px 25px;
    background: #FFFFFF;
    width: 100%;
    max-width: 100%;
    overflow: hidden;
}

.conteiner-all:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.6);
    z-index: -1;
    transition: all ease .2s;
    opacity: 0;
    visibility: hidden;
}

.conteiner-all.loading:before {
    opacity: 1;
    visibility: visible;
    z-index: 12;
}


/* text styles */

.text-named-style {
    font-size: 13px;
    font-style: italic;
    color: #C0C0C0;
}

.res {
    font-size: 13px;
    color: #000000;
    letter-spacing: 0.02em;
}

.res strong {
    font-weight: 300;
}

hr {
    border-color: #C4C4C4;
    opacity: 0.5;
    margin: 0;
}


/* text styles */

.title-row {
    padding-bottom: 25px;
}

.title-row.report-title{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.title-row .name-rew {
    padding-bottom: 3px;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.title-row .name-rew h1 {
    font-weight: bold;
    line-height: 1.2;
    font-size: 37px;
    color: #000000;
    letter-spacing: 0.02em;
}

.title-row .name-rew .btn {
    margin: 0 20px;
}

.title-row .infos {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -moz-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    margin-top: 0.25rem;
    width: 100%;
}

.title-row .infos .date {
    max-width: 200px;
    width: 100%;
}

.title-row .infos .named {
    width: -webkit-calc(100% - 200px);
    width: -moz-calc(100% - 200px);
    width: calc(100% - 200px);
}

.expert-row {
    padding-bottom: 25px;
}

.expert-row .named {
    padding-bottom: 10px;
    color: #515151;
}

.expert-row .texter p {
    font-weight: 400;
    line-height: 1.2;
    font-size: 16px;
    color: #000000;
    margin-bottom: 15px;
    letter-spacing: 0.02em;
}

.expert-row .read-more {
    font-weight: 600;
    text-decoration: none;
    line-height: 1.2;
    font-size: 15px;
    color: #000000;
    letter-spacing: 0.02em;
}

.expert-row .read-more:hover {
    text-decoration: underline;
}

.options-row {
    padding-bottom: 25px;
}

.options-row .siders {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.options-row .side-cars {
    width: 49%;
    max-width: 473px;
    padding-right: 15px;
    position: relative;
    display: inline-block;
    box-sizing: border-box;
}

.options-row .side-cars .swiper-button-prev, 
.options-row .side-cars .swiper-button-next{
    height: 100% !important;
    margin: 0 !important;
    top: 0 !important;
    width: 50px;
}

.options-row .side-cars .swiper-button-next{
    right: 0;
}

.options-row .side-cars .swiper-button-prev{
    left: 0;
}

.options-row .side-cars .label {
    position: absolute;
    top: 21px;
    right: -webkit-calc(21px + 15px);
    right: -moz-calc(21px + 15px);
    right: calc(21px + 15px);
    z-index: 10;
    padding: 4px 10px 6px;
    font-weight: 400;
    pointer-events: none;
    line-height: 1.2;
    font-size: 12px;
    letter-spacing: 0.02em;
    color: #FFFFFF;
}

.options-row .side-cars .label.good {
    background: #0CB15E;
}

.options-row .side-cars .label.bad {
    background: #C23526;
}

.options-row .side-table {
    width: 49%;
    max-width: 473px;
    padding-left: 15px;
    display: inline-block;
    box-sizing: border-box;
}

.options-row table {
    width: 100%;
}

.options-row table td {
    padding: 5px 0;
    border-style: dashed;
}

.options-row .topper-slider {
    width: 100%;
    z-index: 2;
    position: relative;
    margin-bottom: 0;
    overflow: hidden;
    height: 345px;
}

.options-row .topper-slider .con {
    position: relative;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    cursor:pointer;
}

.options-row .topper-slider .con img {
    max-width: 100%;
    max-height:100%;
}

.options-row .bottom-list-slides {
    padding-top: 15px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -moz-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -moz-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 -10px 0 0;
}

.options-row .bottom-list-slides .con {
    display: inline-block;
    margin: 0 10px 10px 0;
    width: 68px;
    height: 51px;
    position: relative;
    overflow: hidden;
    cursor: pointer;
}

.options-row .bottom-list-slides .con:after {
    content: '';
    position: absolute;
    background: #000;
    opacity: 0;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transition: opacity ease .2s;
}

.options-row .bottom-list-slides .con:hover:after {
    opacity: 0.5;
}

.options-row .bottom-list-slides .con img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    object-fit: cover;
}

.options-row .bottom-list-slides .con:last-child:before {
    content: "Еще " attr(data-hasmore-calc) " фото";
    z-index: 2;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    padding: 8px;
    line-height: 1.3;
    font-size: 13px;
    text-align: center;
    color: #FFFFFF;
    background: rgba(0, 0, 0, 0.5);
}

.options-row .bottom-list-slides .con.disableShowMore:before {
    display: none !important;
    content: ''
}

.grouped-elements {
    padding: 25px 20px;
}

.grouped-elements .titled {
    padding-bottom: 20px;
}

.grouped-elements .titled .topper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.grouped-elements .titled .con {
    width: 50px;
    height: 50px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.grouped-elements .titled .named {
    width: 90%;
    padding-left: 10px;
}

.grouped-elements .titled .named h2 {
    font-weight: 600;
    line-height: normal;
    font-size: 20px;
    color: #000000;
    letter-spacing: 0.02em;
}

.grouped-elements .titled .after-text {
    font-weight: 400;
    line-height: 1.2;
    font-size: 16px;
    color: #000000;
    letter-spacing: 0.02em;
    padding: 5px 0 0 60px;
}

.grouped-elements .list-item {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -moz-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -moz-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 0 15px;
}

.grouped-elements .list-item .item {
    width: 33.33%;
    margin-bottom: 10px;
}

.grouped-elements .list-item .description {
    max-width: 280px;
    font-style: italic;
    line-height: 1.3;
    font-size: 14px;
    color: #000000;
    padding-top: 5px;
    padding-left: 20px;
}

[data-anchor].grouped-elements .list-item .con {
    margin-top: 0;
}

.grouped-elements .list-item .description blockquote {
    font-style: italic;
    font-weight: 400;
    line-height: 1.3;
    font-size: 13px;
    color: #000000;
    margin-bottom: 5px;
}

.grouped-elements .list-item .description blockquote:empty {
    display: none;
}

.grouped-elements .list-item .description blockquote:after,
.grouped-elements .list-item .description blockquote:before {
    margin: 0;
    font-size: 13px;
}

.grouped-elements .list-item .description ul {
    list-style: none;
    padding: 0 0 0 20px;
    margin: 0 0 5px;
}

.grouped-elements .list-item .description ul li {
    font-weight: 300;
    line-height: 1.4;
    font-size: 14px;
    color: #000000;
    position: relative;
}

.grouped-elements .list-item .description ul li:before {
    content: '- ';
}

.grouped-elements .list-item .con {
    width: 14px;
    height: 14px;
    margin: 3px 6px 0 0;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    overflow: hidden;
    position: relative;
    background-position: center center;
    background-repeat: no-repeat;
}

.grouped-elements .list-item .con.good {
    background-image: url(../assets/images/report_view/correct.svg);
}

.grouped-elements .list-item .con.bad {
    background-image: url(../assets/images/report_view/incorrect.svg);
}

.grouped-elements .list-item h4 {
    max-width: -webkit-calc(100% - 20px);
    max-width: -moz-calc(100% - 20px);
    max-width: calc(100% - 20px);
    width: auto;
    font-weight: 400;
    line-height: 1.3;
    font-size: 16px;
    color: #000000;
    vertical-align: middle;
}

.grouped-elements .list-item .icon-doc {
    display: inline-block;
    width: 18px;
    height: 18px;
    background-image: url(../assets/images/report_view/icon-doc.svg);
    -moz-background-size: 18px 18px;
    background-size: 18px 18px;
    background-position: center center;
    background-repeat: no-repeat;
    vertical-align: middle;
    margin: -3px 0 0 2px;
}

.grouped-elements .list-item .name {
    max-width: 280px;
    width: auto;
    text-decoration: none;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -moz-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -moz-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

.grouped-elements .list-item .name a {
    display: inline-block;
    text-decoration: none;
}

.grouped-elements .list-item .name a h4 {
    width: auto;
    max-width: none;
}

.grouped-elements .list-item .name a:hover h4 {
    text-decoration: underline;
    color: #3076BF;
}

.grouped-elements .tab-content .tab {
    display: none;
}

.grouped-elements .tab-content .tab.active {
    display: block;
}

.grouped-elements .show-scheme {
    padding: 20px 20px 0;
}

.grouped-elements .row-percenter {
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -moz-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -moz-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    flex-wrap: wrap;
}

.grouped-elements .row-percenter .percenter {
    margin-bottom: 25px;
}

.grouped-elements .row-percenter .text {
    display: inline-block;
    font-weight: 400;
    line-height: 1.3;
    font-size: 16px;
    color: #000000;
    vertical-align: middle;
}

.grouped-elements .row-percenter .named {
    display: block;
    max-width: 280px;
    padding-bottom: 10px;
    letter-spacing: 0.02em;
}

.grouped-elements .row-percenter .progress-bar {
    width: 100%;
    max-width: 250px;
    background: rgba(193, 193, 193, 0.5);
    height: 4px;
    position: relative;
}

.grouped-elements .row-percenter .progress-bar .level {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
}

.grouped-elements .row-percenter .info-hide {
    display: inline-block;
    position: relative;
    width: 14px;
    height: 14px;
    border: 1px solid #C1C1C1;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
    vertical-align: middle;
    margin-left: 3px;
    z-index: 5;
}

.grouped-elements .row-percenter .info-hide:before {
    content: 'i';
    font-weight: 700;
    line-height: 1;
    font-size: 9px;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    color: #C1C1C1;
}

.grouped-elements .row-percenter .info-hide .texted {
    position: absolute;
    opacity: 1;
    top: 100%;
    left: 100%;
    background: #FFFFFF;
    border: 0.5px solid #D1D2D1;
    -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.25);
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.25);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 8px 15px;
    font-weight: 300;
    line-height: 1.3;
    font-size: 14px;
    color: #000000;
    width: 260px;
    opacity: 0;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    pointer-events: none;
}

.grouped-elements .row-percenter .info-hide:hover .texted {
    opacity: 1;
}

.grouped-elements .row-percenter .percenter:nth-child(3n) .info-hide .texted {
    left: auto;
    right: 100%;
}

.grouped-elements .list-item .list-item-big{
    width: 33.33%;
    display: flex;
    flex-wrap: wrap;
}

.grouped-elements .list-item .list-item-big:nth-child(-n+3){
    margin-bottom: 30px;
}

.grouped-elements .list-item .list-item-big .item{
    width: 100%;
}

.top-tabs {
    padding: 0 25px 25px;
}

.top-tabs ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.top-tabs ul li {
    font-weight: normal;
    line-height: 1.3;
    font-size: 18px;
    color: #000000;
    position: relative;
    padding-bottom: 5px;
    display: inline-block;
    cursor: pointer;
    margin-right: 35px;
}

.top-tabs ul li:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 100%;
    height: 3px;
    background: #EFB23E;
    opacity: 0;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.top-tabs ul li.active:before,
.top-tabs ul li:hover:before {
    right: 0;
    opacity: 1;
}

.texter-wrap {
    padding: 0 0 20px;
}

.texter-wrap h3 {
    padding-bottom: 10px;
    font-weight: 500;
    line-height: 1.3;
    font-size: 18px;
    color: #000000;
    vertical-align: middle;
}

.texter-wrap .list {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -moz-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -moz-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.texter-wrap .item {
    width: -webkit-calc(100% / 3);
    width: -moz-calc(100% / 3);
    width: calc(100% / 3);
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -moz-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -moz-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    margin-bottom: 10px;
}

.texter-wrap .item .con {
    width: 14px;
    height: 14px;
    margin: 3px 6px 0 0;
}

.texter-wrap .item .texter {
    font-weight: 400;
    line-height: 1.3;
    font-size: 16px;
    color: #000000;
    vertical-align: middle;
    max-width: 260px;
}

.texter-wrap .texter p {
    font-weight: 400;
    line-height: 1.3;
    font-size: 16px;
    color: #000000;
}

.texter-wrap .info-hide {
    display: inline-block;
    position: relative;
    width: 14px;
    height: 14px;
    border: 1px solid #C1C1C1;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
    vertical-align: middle;
    margin-left: 3px;
    z-index: 5;
}

.texter-wrap .info-hide:before {
    content: 'i';
    font-weight: 700;
    line-height: 1;
    font-size: 9px;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    color: #C1C1C1;
}

.texter-wrap .info-hide .texted {
    position: absolute;
    opacity: 1;
    top: 100%;
    left: 100%;
    background: #FFFFFF;
    border: 0.5px solid #D1D2D1;
    -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.25);
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.25);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 8px 15px;
    font-weight: 300;
    line-height: 1.3;
    font-size: 14px;
    color: #000000;
    width: 260px;
    opacity: 0;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    pointer-events: none;
}

.texter-wrap .info-hide:hover .texted {
    opacity: 1;
}

.texter-wrap .lable-contein .label-con {
    display: inline-block;
    padding: 5px 10px 7px;
    line-height: 1.2;
    font-size: 12px;
    color: #FFFFFF;
    letter-spacing: 0.02em;
}

.texter-wrap .lable-contein .label-con.good {
    background-color: #0CB15E;
}
.texter-wrap .lable-contein .label-con.bad {
    background-color: #C23526;
}

.texter-wrap.pluses .con {
    position: relative;
    text-align: center;
    margin-top: 1px;
}

.texter-wrap.pluses .con:before {
    content: '+';
    font-weight: 500;
    line-height: 1;
    font-size: 16px;
    color: #27AE60;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.texter-wrap.minus .con {
    position: relative;
    text-align: center;
    margin-top: 0;
}

.texter-wrap.minus .con:before {
    content: '-';
    font-weight: 500;
    line-height: 1;
    font-size: 16px;
    color: #C23526;
}

.single-pop {
    padding: 30px;
    max-width: 1010px;
    background: #FFFFFF !important;
    -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.single-pop .fancybox-close-small {
    display: none;
}

.single-pop .contein-top {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -moz-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding-bottom: 30px;
}

.single-pop .named {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: -webkit-calc(100% - 30px);
    width: -moz-calc(100% - 30px);
    width: calc(100% - 30px);
}

.single-pop .named .con {
    width: 50px;
    text-align: center;
}

.single-pop .named h3 {
    width: -webkit-calc(100% - 60px);
    width: -moz-calc(100% - 60px);
    width: calc(100% - 60px);
    font-weight: 500;
    line-height: 1.3;
    font-size: 20px;
    color: #000000;
}

.closer {
    width: 23px;
    height: 23px;
    position: relative;
    cursor: pointer;
}

.closer:before {
    content: '';
    position: absolute;
    top: -webkit-calc(50% - 1px);
    top: -moz-calc(50% - 1px);
    top: calc(50% - 1px);
    left: -2px;
    height: 3px;
    width: 28px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    background-color: #EFB23E;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.closer:after {
    content: '';
    position: absolute;
    top: -webkit-calc(50% - 1px);
    top: -moz-calc(50% - 1px);
    top: calc(50% - 1px);
    left: -2px;
    height: 3px;
    width: 28px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    background-color: #EFB23E;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.closer:hover:before,
.closer:hover:after {
    background-color: #C23526;
}

.single-pop .content-part {
    padding: 0 60px;
}

.single-pop .texter p {
    line-height: 1.4;
    font-size: 16px;
    color: #000000;
    margin-bottom: 15px;
}

.single-pop .texter ul {
    list-style: none;
    padding: 0 0 0 20px;
    margin: 20px 0;
}

.single-pop .texter ul li {
    line-height: 1.4;
    font-size: 16px;
    color: #000000;
    font-weight: 300;
    margin-bottom: 5px;
}

.single-pop .texter ul li:before {
    content: '- ';
}

.single-pop .contein-imager {
    text-align: center;
}

.single-pop .contein-imager img {
    margin: 0 auto;
}

.fancybox-slide .full-size-slider {
    background-color: transparent;
    margin: 0;
    width: 100vw;
    height: 100vh;
    overflow: hidden;
}

.fancybox-slide .full-size-slider .conteiner {
    position: relative;
}

.fancybox-slide .full-size-slider .top-slider {
    max-width: -webkit-calc(100vw - 24px * 2);
    max-width: -moz-calc(100vw - 24px * 2);
    max-width: calc(100vw - 24px * 2);
    width: 100vw;
    height: -webkit-calc(100vh - 24px * 2 - 140px);
    height: -moz-calc(100vh - 24px * 2 - 140px);
    height: calc(100vh - 24px * 2 - 140px);
    margin: 0 0 20px;
    position: relative;
}

.fancybox-slide .full-size-slider .top-slider .con {
    /* max-width: -webkit-calc(100vw - 24px * 2);
    max-width: -moz-calc(100vw - 24px * 2);
    max-width: calc(100vw - 24px * 2); */
    height: -webkit-calc(100vh - 24px * 2 - 140px);
    height: -moz-calc(100vh - 24px * 2 - 140px);
    height: calc(100vh - 24px * 2 - 140px);
    text-align: center;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.fancybox-slide .full-size-slider .top-slider .con img {
    max-width: 100%;
    max-height: calc(100vh - 24px * 2 - 140px);
}

.fancybox-slide .full-size-slider .top-slider .gallary_popup_img {
    max-width: 100%;
    max-height: 100%;
}

.fancybox-slide .full-size-slider .top-slider .gallary_popup_img_holder {
    max-width: 100%;
    max-height: 100%;
    overflow: hidden;
}

.full-size-slider .download-button {
    width: 23px;
    height: 23px;
    position: absolute;
    cursor: pointer;
    top: 0;
    right: 40px;
    z-index: 5;
}

.full-size-slider .download-button:hover svg path {
    fill: #C23526 !important;
}

/* .fancybox-slide .full-size-slider .top-slider .swiper-button-prev {
    left: 3vw;
    width: 25px;
    height: 40px;
    z-index: 2;
    font-size: 1px;
} */

/* .fancybox-slide .full-size-slider .top-slider .swiper-button-prev:before {
    display: none;
}

.fancybox-slide .full-size-slider .top-slider .swiper-button-prev:after {
    content: '';
    position: absolute;
    width: 25px;
    height: 25px;
    border-bottom: 3px solid #EFB23E;
    border-left: 3px solid #EFB23E;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 7px;
    left: 8px;
}

.fancybox-slide .full-size-slider .top-slider .slick-prev.slick-disabled {
    opacity: 0;
}

.fancybox-slide .full-size-slider .top-slider .slick-next {
    right: 3vw;
    width: 25px;
    height: 40px;
    z-index: 2;
    font-size: 1px;
}

.fancybox-slide .full-size-slider .top-slider .slick-next:before {
    display: none;
}

.fancybox-slide .full-size-slider .top-slider .slick-next:after {
    content: '';
    position: absolute;
    width: 25px;
    height: 25px;
    border-top: 3px solid #EFB23E;
    border-right: 3px solid #EFB23E;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 7px;
    right: 8px;
}

.fancybox-slide .full-size-slider .top-slider .slick-next.slick-disabled {
    opacity: 0;
} */

.fancybox-slide .full-size-slider .nav-slider {
    max-width: -webkit-calc(100vw - 24px * 2);
    max-width: -moz-calc(100vw - 24px * 2);
    max-width: calc(100vw - 24px * 2);
    height: 120px;
    margin: 0;
    position: relative;
}

.fancybox-slide .full-size-slider .nav-slider .con {
    padding: 8px;
    width: 140px;
    height: 109px;
    position: relative;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    user-select: none;
    -webkit-user-select: all;
    -moz-user-select: all;
    -ms-user-select: all;
    user-select: all;
}


.fancybox-slide .full-size-slider .nav-slider .con:before {
    content: '';
    position: absolute;
    top: 8px;
    left: 8px;
    bottom: 8px;
    right: 8px;
    border: 3px solid #EFB23E;
    opacity: 0;
}

.fancybox-slide .full-size-slider .nav-slider .con img {
    margin: 0 auto;
    max-height: 100%;
    height: 100%;
    object-fit: cover;
}

.fancybox-slide .full-size-slider .nav-slider .swiper-slide-active:before {
    opacity: 1;
}

.fancybox-slide .full-size-slider .fancybox-close-small {
    display: none;
}

.fancybox-slide .full-size-slider .closer {
    width: 23px;
    height: 23px;
    position: absolute;
    cursor: pointer;
    top: 0;
    right: 0;
    z-index: 5;
}

.fancybox-slide .full-size-slider .closer:before {
    content: '';
    position: absolute;
    top: -webkit-calc(50% - 1px);
    top: -moz-calc(50% - 1px);
    top: calc(50% - 1px);
    left: -2px;
    height: 3px;
    width: 28px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    background-color: #EFB23E;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.fancybox-slide .full-size-slider .closer:after {
    content: '';
    position: absolute;
    top: -webkit-calc(50% - 1px);
    top: -moz-calc(50% - 1px);
    top: calc(50% - 1px);
    left: -2px;
    height: 3px;
    width: 28px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    background-color: #EFB23E;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.fancybox-slide .full-size-slider .closer:hover:before,
.fancybox-slide .full-size-slider .closer:hover:after {
    background-color: #C23526;
}

.construct-inside {
    position: relative;
    overflow: hidden;
}

.construct-inside .pos {
    width: 14px;
    height: 14px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    overflow: hidden;
    position: relative;
    background-position: center center;
    background-repeat: no-repeat;
    position: absolute;
    cursor: pointer;
}

.construct-inside .pos.good {
    background-image: url(../assets/images/report_view/correct.svg);
}

.construct-inside .pos.bad {
    background-image: url(../assets/images/report_view/incorrect.svg);
}

.construct-inside.construct-external {
    width: 488px;
    height: 650px;
}

.construct-inside.construct-external .pos1 {
    top: 70px;
    left: 238px;
}

.construct-inside.construct-external .pos2 {
    top: 97px;
    left: 180px;
}

.construct-inside.construct-external .pos3 {
    top: 97px;
    left: 296px;
}

.construct-inside.construct-external .pos4 {
    top: 188px;
    left: 117px;
}

.construct-inside.construct-external .pos5 {
    top: 173px;
    left: 238px;
}

.construct-inside.construct-external .pos6 {
    top: 188px;
    left: 361px;
}

.construct-inside.construct-external .pos7 {
    top: 251px;
    left: 238px;
}

.construct-inside.construct-external .pos8 {
    top: 280px;
    left: 103px;
}

.construct-inside.construct-external .pos9 {
    top: 280px;
    left: 377px;
}

.construct-inside.construct-external .pos10 {
    top: 313px;
    left: 66px;
}

.construct-inside.construct-external .pos11 {
    top: 313px;
    left: 410px;
}

.construct-inside.construct-external .pos12 {
    top: 305px;
    left: 147px;
}

.construct-inside.construct-external .pos13 {
    top: 305px;
    left: 329px;
}

.construct-inside.construct-external .pos14 {
    top: 347px;
    left: 238px;
}

.construct-inside.construct-external .pos15 {
    top: 363px;
    left: 103px;
}

.construct-inside.construct-external .pos16 {
    top: 363px;
    left: 377px;
}

.construct-inside.construct-external .pos17 {
    top: 363px;
    left: 147px;
}

.construct-inside.construct-external .pos18 {
    top: 363px;
    left: 329px;
}

.construct-inside.construct-external .pos19 {
    top: 444px;
    left: 117px;
}

.construct-inside.construct-external .pos20 {
    top: 444px;
    left: 361px;
}

.construct-inside.construct-external .pos21 {
    top: 444px;
    left: 238px;
}

.construct-inside.construct-external .pos22 {
    top: 484px;
    left: 238px;
}

.construct-inside.construct-external .pos23 {
    top: 527px;
    left: 180px;
}

.construct-inside.construct-external .pos24 {
    top: 527px;
    left: 295px;
}

.construct-inside.construct-external .pos25 {
    top: 553px;
    left: 238px;
}

.construct-inside.construct-power {
    width: 490px;
    height: 490px;
}

.construct-inside.construct-power .pos1 {
    top: 72px;
    left: 194px;
}

.construct-inside.construct-power .pos2 {
    top: 72px;
    left: 282px;
}

.construct-inside.construct-power .pos3 {
    top: 102px;
    left: 187px;
}

.construct-inside.construct-power .pos4 {
    top: 102px;
    left: 289px;
}

.construct-inside.construct-power .pos5 {
    top: 114px;
    left: 238px;
}

.construct-inside.construct-power .pos6 {
    top: 170px;
    left: 238px;
}

.construct-inside.construct-power .pos7 {
    top: 190px;
    left: 118px;
}

.construct-inside.construct-power .pos8 {
    top: 190px;
    left: 358px;
}

.construct-inside.construct-power .pos9 {
    top: 203px;
    left: 218px;
}

.construct-inside.construct-power .pos10 {
    top: 252px;
    left: 92px;
}

.construct-inside.construct-power .pos11 {
    top: 252px;
    left: 384px;
}

.construct-inside.construct-power .pos12 {
    top: 333px;
    left: 118px;
}

.construct-inside.construct-power .pos13 {
    top: 333px;
    left: 358px;
}

.construct-inside.construct-power .pos14 {
    top: 331px;
    left: 187px;
}

.construct-inside.construct-power .pos15 {
    top: 331px;
    left: 289px;
}

.construct-inside.construct-power .pos16 {
    top: 366px;
    left: 238px;
}

.construct-inside .hidden-pop {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 5;
    width: 300px;
    padding: 15px;
    background: #FFFFFF;
    border: 0.5px solid #D1D2D1;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.25);
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.25);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-align: start;
}

.construct-inside .hidden-pop .named {
    width: 100%;
}

.construct-inside .hidden-pop .named .name {
    font-size: 16px;
    color: #000000;
    line-height: 1.4;
    letter-spacing: 0.02em;
}

.construct-inside .hidden-pop .con {
    text-align: start;
}

.construct-inside .hidden-pop ul {
    list-style: none;
    padding: 10px 0 0;
    margin: 0;
}

.construct-inside .hidden-pop ul li {
    font-weight: 300;
    line-height: 1.4;
    font-size: 14px;
    color: #000000;
    position: relative;
    letter-spacing: 0.02em;
}

.construct-inside .hidden-pop ul li:before {
    content: '- ';
}

.construct-inside .hidden-pop p {
    font-style: italic;
    padding: 10px 0 0;
    font-weight: 400;
    line-height: 1.4;
    font-size: 14px;
    color: #000000;
    letter-spacing: 0.02em;
}

#popup-scheme-external .contein-top,
#popup-scheme-power .contein-top {
    padding: 0;
}

.hidden-go-back {
    display: none;
}


/* main */


/* swiper slider */
.swiper-container {
    width: 100%;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
}






/* slick */
/* Slider */

.slick-slider {
    position: relative;
    display: block;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;
    overflow: hidden;
    display: block;
    margin: 0;
    padding: 0;
}

.slick-list:focus {
    outline: none;
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    left: 0;
    top: 0;
    display: block;
}

.slick-track:before,
.slick-track:after {
    content: "";
    display: table;
}

.slick-track:after {
    clear: both;
}

.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide {
    float: left;
    height: 100%;
    min-height: 1px;
    display: none;
}

[dir="rtl"] .slick-slide {
    float: right;
}

.slick-slide img {
    display: block;
}

.slick-slide.slick-loading img {
    display: none;
}

.slick-slide.dragging img {
    pointer-events: none;
}

.slick-initialized .slick-slide {
    display: block;
}

.slick-loading .slick-slide {
    visibility: hidden;
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
    display: none;
}


/* Slider */

.slick-loading .slick-list {
    background: #fff url(../assets/images/report_view/ajax-loader.gif) center center no-repeat;
}


/* Arrows */

.slick-prev,
.slick-next {
    position: absolute;
    display: block;
    height: 20px;
    width: 20px;
    line-height: 0;
    font-size: 0;
    cursor: pointer;
    background: transparent;
    color: transparent;
    top: 50%;
    margin-top: -10px \9;
    /*lte IE 8*/
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    transform: translate(0, -50%);
    padding: 0;
    border: none;
    outline: none;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
    outline: none;
    background: transparent;
    color: transparent;
}

.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
    opacity: 1;
}

.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
    opacity: 0.25;
}

.slick-prev:before,
.slick-next:before {
    font-family: "slick";
    font-size: 20px;
    line-height: 1;
    color: white;
    opacity: 0.75;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev {
    left: -25px;
}

[dir="rtl"] .slick-prev {
    left: auto;
    right: -25px;
}

.slick-prev:before {
    content: "←";
}

[dir="rtl"] .slick-prev:before {
    content: "→";
}

.slick-next {
    right: -25px;
}

[dir="rtl"] .slick-next {
    left: -25px;
    right: auto;
}

.slick-next:before {
    content: "→";
}

[dir="rtl"] .slick-next:before {
    content: "←";
}


/* Dots */

.slick-slider {
    margin-bottom: 30px;
}

.slick-dots {
    position: absolute;
    bottom: -45px;
    list-style: none;
    display: block;
    text-align: center;
    padding: 0;
    width: 100%;
}

.slick-dots li {
    position: relative;
    display: inline-block;
    height: 20px;
    width: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}

.slick-dots li button {
    border: 0;
    background: transparent;
    display: block;
    height: 20px;
    width: 20px;
    outline: none;
    line-height: 0;
    font-size: 0;
    color: transparent;
    padding: 5px;
    cursor: pointer;
}

.slick-dots li button:hover,
.slick-dots li button:focus {
    outline: none;
}

.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
    opacity: 1;
}

.slick-dots li button:before {
    position: absolute;
    top: 0;
    left: 0;
    content: "•";
    width: 20px;
    height: 20px;
    font-family: "slick";
    font-size: 6px;
    line-height: 20px;
    text-align: center;
    color: black;
    opacity: 0.25;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-dots li.slick-active button:before {
    color: black;
    opacity: 0.75;
}


/* slick */


/* ADAPT */

@media screen and (max-width: 1366px) {
    .conteiner-all {
        padding: 30px;
    }
    .title-row .name-rew h1 {
        font-size: 32px;
    }
    .title-row .name-rew {
        padding-bottom: 5px;
    }
    .text-named-style {
        font-size: 14px;
    }
    .res {
        font-size: 14px;
    }
    .title-row {
        padding-bottom: 15px;
    }
    .expert-row .texter p {
        font-size: 15px;
    }
    .expert-row .read-more {
        font-size: 14px;
    }
    .options-row .side-table {
        max-width: 50%;
    }
    .options-row .side-cars {
        max-width: 50%;
    }
    .options-row {
        padding-bottom: 15px;
    }
    .grouped-elements {
        padding: 15px 10px;
    }
    .grouped-elements .titled .named h2 {
        font-size: 18px;
    }
    .grouped-elements .titled .after-text {
        font-size: 14px;
        padding: 5px 0 0 45px;
    }
    .grouped-elements .titled .con {
        width: 40px;
        height: 40px;
    }
    .grouped-elements .titled .con svg {
        max-width: 100%;
        max-height: 100%;
    }
    .top-tabs ul li {
        font-size: 16px;
    }
    .grouped-elements .list-item h4 {
        font-size: 15px;
    }
    .grouped-elements .list-item .item {
        margin-bottom: 5px;
        padding-right: 10px;
    }
    .grouped-elements .row-percenter .percenter {
        margin-bottom: 15px;
    }
    .grouped-elements .row-percenter .text {
        font-size: 15px;
    }
    .texter-wrap h3 {
        font-size: 16px;
    }
    .texter-wrap .item .texter {
        font-size: 15px;
    }
    .texter-wrap {
        padding: 0 0 15px;
    }
}

@media screen and (max-width: 1280px) {
    .conteiner-all {
        width: 100%;
        margin-left: 0;
    }
}

@media screen and (max-width: 767px) {
    .title-row .infos{
        flex-wrap: wrap;
    }
    .conteiner-all {
        padding: 20px 15px;
    }
    .fancybox-button--left, .fancybox-button--right {
        display: inline-block !important;
    }
    .fancybox-button, .fancybox-infobar{
        color: #ffce1b;
    }
    .fancybox-navigation .fancybox-button--arrow_left,
    .fancybox-navigation .fancybox-button--arrow_right{
        padding: 0;
    }
    .fancybox-progress{
        background-color: #ffce1b
    }
    .fancybox-navigation .fancybox-button{
        width: 44px;
        height: 44px;
        position: static;
    }
    .fancybox-navigation{
        position: absolute;
        bottom: 0;
        display: flex;
        justify-content: space-between;
        width: 100%;
        top: auto;
    }
    .fancybox-button--thumbs{
        display: none !important;
    }
    .options-row .siders {
        display: flex;
        justify-content: space-between;
        flex-direction: column;
        width: 100%;
    }
    .options-row .side-cars,
    .options-row .side-table {
        width: 100%;
        max-width: 480px;
        margin: 0 auto;
        padding: 0;
    }
    .options-row .bottom-list-slides {
        text-align: center;
    }
    .options-row .bottom-list-slides {
        padding: 5px 0 0;
    }
    .options-row .bottom-list-slides .con {
        margin: 0 5px 5px 0;
    }
    .expert-row .read-more {
        font-size: 14px;
        color: #EFB23E;
    }
    .expert-row .texter p {
        font-size: 14px;
        letter-spacing: 0.02em;
    }
    .title-row .infos .date,
    .title-row .infos .named {
        max-width: 50%;
        width: 100%;
    }
    .grouped-elements .list-item .item {
        width: 100%;
    }
    .grouped-elements .row-percenter {
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .grouped-elements .row-percenter .info-hide {
        display: none;
    }
    .grouped-elements {
        padding: 10px 0;
    }
    .grouped-elements .titled .named h2 {
        font-size: 16px;
        font-weight: 400;
    }
    .grouped-elements .list-item .list-item-big{
        width: 100%;
    }
    .grouped-elements .list-item .list-item-big{
        margin-bottom: 20px;
    }
    .grouped-elements .list-item .list-item-big:nth-child(-n+3){
        margin-bottom: 20px;
    }
    .texter-wrap .item {
        width: 100%;
    }
    .grouped-elements .titled .after-text {
        padding: 5px 0 0;
    }
    .grouped-elements .list-item {
        padding: 0 5px;
    }
    .top-tabs ul {
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -moz-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -moz-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        text-align: center;
    }
    .top-tabs ul li {
        margin: 0 5px;
        font-size: 14px;
        display: flex;
    }
    .top-tabs {
        padding: 15px 0 10px;
    }
    .grouped-elements .content {
        display: none;
    }
    .grouped-elements .titled .after-text {
        font-size: 12px;
        margin-left: 44px;
        padding: 3px 0 3px;
    }
    .grouped-elements .list-item .name,
    .grouped-elements .list-item .description {
        max-width: 100%;
    }
    .grouped-elements .titled {
        padding-bottom: 0;
    }
    .options-row .side-cars .label {
        right: 10px;
        top: 10px;
    }
    .conteiner-all.hideHR hr {
        height: 0;
        overflow: hidden;
        border: none;
    }
    .res{
        text-align: right;
    }
    .conteiner-all .hidden-go-back {
        display: block;
        font-weight: 500;
        line-height: normal;
        font-size: 15px;
        color: #EFB23E;
        /* padding: 15px 0; */
    }
    .conteiner-all .hidden-go-back .btn {
        position: fixed;
        bottom: 20px;
        z-index: 10;
        left: 20px;
        margin: 0;
        width: calc(100% - 40px);
        visibility: hidden;
        opacity: 0;
        pointer-events: none;
        transition: all ease .2s;
    }
    .hideHR .hidden-go-back .btn {
        bottom: 20px;
        z-index: 10;
        pointer-events: all;
        opacity: 1;
        visibility: visible;
    }
    .grouped-elements .content .conteiner-list {
        padding: 10px 0;
    }
    .grouped-elements .list-item .item {
        margin-bottom: 10px;
        padding: 0;
    }
    .single-pop {
        margin: 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
        padding: 15px;
    }
    .single-pop .contein-top {
        padding-bottom: 15px;
    }
    .single-pop .named h3 {
        font-size: 16px;
    }
    .single-pop .content-part {
        padding: 0;
    }
    .single-pop .texter p {
        font-size: 14px;
        margin-bottom: 10px;
    }
    .single-pop .texter ul {
        margin: 15px 0;
        padding: 0 0 0 10px;
    }
    .options-row .bottom-list-slides {
        display: none;
    }
    .options-row .side-table {
        padding-top: 20px;
    }
    .texter-wrap .info-hide {
        display: none;
    }
    .construct-inside.construct-external {
        width: 280px;
        height: 373px;
    }

    .fancybox-slide .full-size-slider .top-slider {
        height: 100%;
        margin: 0 0 0;
        position: absolute;
        height: 100%;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

    .fancybox-slide .full-size-slider .top-slider .con{
        height: 100%;
    }
    .fancybox-slide .full-size-slider .conteiner{
        height: 100%;
    }
    .fancybox-caption {
        display: none !important;
    }
    .full-size-slider .swiper-button-prev, .full-size-slider .swiper-button-next {top:auto;bottom:135px;}

    .construct-inside.construct-external .pos1 {
        top: 35px;
        left: 135px;
    }
    .construct-inside.construct-external .pos2 {
        top: 52px;
        left: 102px;
    }
    .construct-inside.construct-external .pos3 {
        top: 52px;
        left: 166px;
    }
    .construct-inside.construct-external .pos4 {
        top: 93px;
        left: 135px;
    }
    .construct-inside.construct-external .pos5 {
        top: 107px;
        left: 68px;
    }
    .construct-inside.construct-external .pos6 {
        top: 107px;
        left: 198px;
    }
    .construct-inside.construct-external .pos7 {
        top: 141px;
        left: 135px;
    }
    .construct-inside.construct-external .pos8 {
        top: 158px;
        left: 54px;
    }
    .construct-inside.construct-external .pos9 {
        top: 159px;
        left: 215px;
    }
    .construct-inside.construct-external .pos10 {
        top: 175px;
        left: 35px;
    }
    .construct-inside.construct-external .pos11 {
        top: 175px;
        left: 231px;
    }
    .construct-inside.construct-external .pos12 {
        top: 168px;
        left: 81px;
    }
    .construct-inside.construct-external .pos13 {
        top: 168px;
        left: 185px;
    }
    .construct-inside.construct-external .pos14 {
        top: 197px;
        left: 135px;
    }
    .construct-inside.construct-external .pos15 {
        top: 205px;
        left: 60px;
    }
    .construct-inside.construct-external .pos16 {
        top: 205px;
        left: 212px;
    }
    .construct-inside.construct-external .pos17 {
        top: 208px;
        left: 82px;
    }
    .construct-inside.construct-external .pos18 {
        top: 208px;
        left: 184px;
    }
    .construct-inside.construct-external .pos19 {
        top: 252px;
        left: 64px;
    }
    .construct-inside.construct-external .pos20 {
        top: 252px;
        left: 200px;
    }
    .construct-inside.construct-external .pos21 {
        top: 251px;
        left: 135px;
    }
    .construct-inside.construct-external .pos22 {
        top: 275px;
        left: 135px;
    }
    .construct-inside.construct-external .pos23 {
        top: 297px;
        left: 107px;
    }
    .construct-inside.construct-external .pos24 {
        top: 297px;
        left: 165px;
    }
    .construct-inside.construct-external .pos25 {
        top: 324px;
        left: 135px;
    }
    .construct-inside.construct-power {
        width: 280px;
        height: 280px;
    }
    .construct-inside.construct-power .pos1 {
        top: 37px;
        left: 110px;
    }
    .construct-inside.construct-power .pos2 {
        top: 37px;
        left: 156px;
    }
    .construct-inside.construct-power .pos3 {
        top: 55px;
        left: 103px;
    }
    .construct-inside.construct-power .pos4 {
        top: 55px;
        left: 165px;
    }
    .construct-inside.construct-power .pos5 {
        top: 64px;
        left: 133px;
    }
    .construct-inside.construct-power .pos6 {
        top: 100px;
        left: 133px;
    }
    .construct-inside.construct-power .pos7 {
        top: 102px;
        left: 64px;
    }
    .construct-inside.construct-power .pos8 {
        top: 102px;
        left: 204px;
    }
    .construct-inside.construct-power .pos9 {
        top: 120px;
        left: 118px;
    }
    .construct-inside.construct-power .pos10 {
        top: 140px;
        left: 44px;
    }
    .construct-inside.construct-power .pos11 {
        top: 140px;
        left: 228px;
    }
    .construct-inside.construct-power .pos12 {
        top: 183px;
        left: 67px;
    }
    .construct-inside.construct-power .pos13 {
        top: 183px;
        left: 200px;
    }
    .construct-inside.construct-power .pos14 {
        top: 184px;
        left: 101px;
    }
    .construct-inside.construct-power .pos15 {
        top: 184px;
        left: 165px;
    }
    .construct-inside.construct-power .pos16 {
        top: 206px;
        left: 134px;
    }
    .construct-inside .hidden-pop {
        width: 240px;
    }
    .title-row .name-rew .btn {
        margin: 0 5px;
    }
    .fancybox-slide .full-size-slider .nav-slider {
        padding: 0 30px;
    }
    .fancybox-slide .full-size-slider .top-slider .slick-prev,
    .fancybox-slide .full-size-slider .top-slider .slick-next {
        top: calc(100% + 72px);
    }
    .fancybox-slide .full-size-slider .top-slider .slick-prev {
        left: 0;
    }
    .fancybox-slide .full-size-slider .top-slider .slick-next {
        right: 0;
    }
    .fancybox-slide .full-size-slider .nav-slider .con {
        padding: 0;
    }
    .fancybox-slide .full-size-slider .nav-slider .con:before {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
    }
}

@media screen and (max-width: 470px){
    .title-row .name-rew{flex-wrap: wrap;}

    .title-row .name-rew h1{margin-bottom: 10px;}

    .title-row .name-rew .btn{margin-left: 0;margin-bottom: 10px;}
}
/* ADAPT */


/* Print Styles */

@media print {
    .print-hide {
        display: none !important;
    }
    .grouped-elements .list-item {
        width: 100%;
        display: block;
    }
    .grouped-elements .list-item .item {
        width: 48%;
        padding-right: 10px;
        display: inline-block;
        vertical-align: top;
    }
    .grouped-elements .titled .named {
        padding-left: 0;
    }
    .top-tabs {
        padding: 0 0 25px;
    }
    .grouped-elements .list-item .name,
    .grouped-elements .list-item .description {
        max-width: 100%;
        width: 100%;
    }
    .grouped-elements .titled .after-text {
        padding-left: 0;
    }
    .grouped-elements .list-item .name {
        display: table;
    }
    .grouped-elements .list-item .con {
        width: 30px;
        height: 20px;
        min-width: 30px;
        margin: 0;
        background-position: center top;
        display: table-cell;
    }
    .grouped-elements .list-item h4 {
        max-width: 100%;
        width: 100%;
        display: table-cell;
        padding-left: 10px;
    }
    .texter-wrap .item {
        width: 50%;
        padding-right: 10px;
    }
    .texter-wrap .item .texter {
        max-width: 100%;
        width: 100%;
        display: table;
        padding-left: 15px;
    }
    [data-anchor="final"],
    [data-anchor="body"] .content,
    [data-anchor="engine"],
    [data-anchor="diagnostic"],
    [data-anchor="electrick"],
    [data-anchor="legal"] {
        page-break-inside: avoid;
    }
    h1:before,
    h2:before,
    h3:before,
    h4:before,
    h5:before,
    h6:before,
    .h1:before,
    .h2:before,
    .h3:before,
    .h4:before,
    .h5:before,
    .h6:before {
        display: none;
    }
    h1:after,
    h2:after,
    h3:after,
    h4:after,
    h5:after,
    h6:after,
    .h1:after,
    .h2:after,
    .h3:after,
    .h4:after,
    .h5:after,
    .h6:after {
        display: none;
    }
    .texter-wrap {
        page-break-inside: avoid;
    }
    .conteiner-all {
        width: 100%;
        max-width: 1280px;
        margin: 0 auto;
    }
    .construct-inside {
        margin: 0 auto;
    }
    .slider-images {
        display: flex;
        flex-direction: column;
    }
    .slider-images img {
        display: block;
        margin: 0 auto 30px;
        max-width: 100%;
    }
    .slider-images a {
        margin-bottom: 10px;
        display: inline-block;
        font-size: 13px;
    }
    .slider-images a:last-child {
        margin-bottom: 40px;
    }
    .construct-inside .pos {
        z-index: 2;
    }
    .construct-inside.construct-power img,
    .construct-inside.construct-external img {
        position: absolute;
        left: 0;
        top: 0;
        z-index: 0;
    }
    .titled .con:before {
        display: none !important;
    }
}
@media screen and (max-width: 767px){
    .fancybox-slide .full-size-slider .top-slider .gallary_popup_img{
        height:100vh;
    }

    .fancybox-slide .full-size-slider .top-slider .gallary_popup_img_holder{
        height:100vh;
        display: flex;
        align-items: center;
    }
    .fancybox-slide .full-size-slider .top-slider .gallary_popup_img_holder img{
        height: 100vh;
        object-fit: contain;
    }
}
.btn_xs.btn_primary.btn {
    font-size: 14px;
    min-height: 28px;
    width: 130px;
}
.images_li{
    display: block;
    margin-bottom: 7px;
}